{
  "name": "dialog/productivity_report/init3.json",
  "info": "dialog/productivity_report/query3.json",
  "popup": "dialog/productivity_report/popup.json",
  "rec": "dialog/productivity_report/rec3.json"
}
